{
  "mcpServers": {
    "manual-slop": {
      "command": "C:\\Users\\Ed\\scoop\\apps\\uv\\current\\uv.exe",
      "args": [
        "run",
        "python",
        "C:\\projects\\manual_slop\\scripts\\mcp_server.py"
      ],
      "env": {}
    }
  }
}
